<? 
  include("stilos/config.inc.php");
  include("../clases/BDConexion.php");
  include("../clases/clsPer.php");
  include("funcion/funciones.php");
  include("Funciones.php");
  include("Php/config.php");
  session_start();
  $objPer=new clsPer;
  
header("Content-Type: application/vnd.ms-excel");
header("Content-Disposition: attachment; filename=archivo.xls");
$consulta=mysql_query("SELECT * FROM articulos",$conectar) ;
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>Documento sin t&iacute;tulo</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<body>
<table width="2000" border="0" align="center" cellpadding="0" cellspacing="0">
<tr>
<th >Codigo</th> <th >Sub</th> <th >Fam</th>
<th >Nombre</th> <th >Modelo</th> <th >Marca</th>
<th >Web</th> <th >PrecioV</th> <th >Novedad</th>
<th >Oferta</th> <th >Proveedor</th> <th >Precio C </th>
<th >Imagen</th>
</tr>
<? 
$resultado=$objPer->getDetPedi($num_req,$num_serie,'R');
while($filas=$objPer->NextRow($resultado))
{
?>
<tr>
<td><? echo $row["cod_art"]; ?></td>
<td><? echo $row["cod_sub_fam"]; ?></td>
<td><? echo $row["cod_fam"]; ?></td>
<td><? echo $row["nom_art"]; ?></td>
<td><? echo $row["mod_art"]; ?></td>
<td><? echo $row["mar_art"]; ?></td>
<td><? echo $row["web_art"]; ?></td>
<td><? echo $row["pre_art"]; ?></td>
<td><? echo $row["nov_art"]; ?></td>
<td><? echo $row["ofe_art"]; ?></td>
<td><? echo $row["pro_art"]; ?></td>
<td><? echo $row["pco_art"]; ?></td>
<td><? echo $row["ima1"]; ?></td>
</tr> 
<? }?>
</table>
</body>
</html>
